
/* Class = "NSButton"; ibShadowedToolTip = "Assign Download"; ObjectID = "5OG-Xk-gYK"; */
"5OG-Xk-gYK.ibShadowedToolTip" = "Download zuweisen";

/* Class = "NSTextFieldCell"; title = "Unassigned Filename.zip"; ObjectID = "6L6-i7-NG1"; */
"6L6-i7-NG1.title" = "Unassigned Filename.zip";

/* Class = "NSButtonCell"; title = "Show Download"; ObjectID = "948-EP-ja0"; */
"948-EP-ja0.title" = "Download zeigen";

/* Class = "NSTextFieldCell"; title = "http://eternalstorms.at/Unassigned Filename.zip"; ObjectID = "PP8-Xd-Qb4"; */
"PP8-Xd-Qb4.title" = "http://eternalstorms.at/Unassigned Filename.zip";

/* Class = "NSTextFieldCell"; title = "There are no unassigned downloads right now.\n\nWhen you add a download to Transloader without specifying a Mac to download on, it'll be listed here so you can start downloads at a later date."; ObjectID = "tfO-AO-Lwz"; */
"tfO-AO-Lwz.title" = "Es befinden sich gerade keine Links in der Ablage.\n\nWenn Sie einen Link in Transloader speichern, ohne ihn einem Mac zum Herunterladen zuzuweisen, wird er hier abgelegt, sodass Sie ihn zu einem späteren Zeitpunkt zuweisen können.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ulr-KE-G8b"; */
"ulr-KE-G8b.title" = "Text Cell";
